Microsoft Visual C++ 14.0

M

Nos utilisateurs se demandent 💬

Bonjour,

Lors de l’installation de la bibliothèque python via (pip install pyprosail), j’obtiens une erreur “erreur: nécessite Microsoft Visual C ++ 14.0. Trouvez-la avec ” Microsoft Visual C ++ Build Tools ” : https://visualstudio.microsoft.com / downloads / “. mais j’ai déjà installé Microsoft Visual C ++ 2015, 2017 réutilisable mais j’ai quand même trouvé une erreur Visual C ++ dans tous les systèmes lors de l’installation de cette bibliothèque. S’il vous plaît suggérer la solution?

Réponse


Rate this post

Add comment

By admin

Articles récents

Commentaires récents

Catégories